import dayjs from "dayjs";

export function defaultPaymentForm(): PaymentForm {
  return {
    checkoutDate: dayjs().format(), // 结账日期
    handler: "", // 经办人
    settlementDate: dayjs().format(), // 结算日期
    cashAmount: 0, // 现金金额
    unionPayAmount: 0, // 银联支付金额
    cardAmount: 0, // 刷卡金额
    publicTransferAmount: 0, // 对公转账金额
    workshopPayment: 0,
  };
}
